Subject: Re: [PATCH v7] doc: add an explanation of Git's data model

From: Junio C Hamano <[email-masked]>
Date: Sat, 22 Nov 2025 18:37:39 -0800

"Julia Evans via GitGitGadget" <[email-masked]> writes:

>     changes in v7:
>     
>      * Replace "file mode" with "file type", to make it more obvious that
>        Git does not support general Unix file modes. Remove a broken XML
>        link as a side effect.
>      * Use "top-level directory" instead of "base directory"
>      * Like last time, I still don't have any better ideas for "A branch
>        refers to a commit ID"

We haven't seen much comment on this iteration, and hopefully that
is not showing the lack of interest ;-)  Shall we mark the topic for
'next' now?

Thanks.